/*======================================
Theme Name: Divi-Child
Theme URI: https://divicake.com/
Description: it&#39;s a child theme for DIVI
Version: 3.19.18
Author: Chandan Roy
Author URI: http://www.winwebtech.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
#top-header {
	background: rgb(49,70,148);
	background: linear-gradient(90deg, rgba(49,70,148,1) 0%, rgba(205,74,42,1) 100%);
	padding:3px;
}
#top-menu li a, .et_search_form_container input {
  font-weight: 600 !important;
}
#footer-widgets {
  padding: 260px 0 0;
}
.fild {
 background-color:#fff!important;
 padding:12px 15px 12px 15px!important;
 width:100%;
 border-radius:6px;
 border:1px solid #FFF!important;
 margin-bottom:12px
}
.submit7 {
 background-color:#cd4928!important;
 padding:8px 15px 8px 15px!important;
 width:130px;
 border-radius:6px;
 border:1px solid #cd4928!important;
 margin-bottom:12px;
 color:#FFF;
 font-size:16px;
font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
 text-transform:uppercase
}
.banner h1{
	margin-bottom:20px;
}
.fwidget h4 {
 position:relative;
font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
 font-weight:700;
 margin-bottom:15px;
 font-size:24px;
 color:#FFF
}
.fwidget h4::after {
 position:absolute;
 content:"";
 width:45px;
 height:3px;
 background:#ee3137;
 top:100%;
 left:0px;
 border-radius:3px
}
#et-info {
  float: left;
  width: 100%;
}
#top-header .et-social-icons {
  float: right;
  display: inline-block;
}
ul.info{
	padding:0px;
}
ul.info li{
	padding: 0px;
width: 100%;
float: left;
list-style: none;
margin-bottom: 25px;
	color: #dfdfdf;
font-size:14px;
margin-top: 5px;
}
ul.info li strong{
	color: #dfdfdf;
font-size:20px;
	display:block;

}
ul.info li img{
	float:left;
	margin-right:10px;
}
ul.info li:last-child {
  margin-bottom:0px!important;

}
.map iframe{
	border-radius:0 6px 6px 0;
	border: 0;
margin: 0px;
padding: 0px;
line-height: 0px;
}
#main-footer {
	background:url(https://velocitycable.in/wp-content/uploads/2023/06/footer-bg.jpg) no-repeat center center;
}
.heading5 samp{
	color:#cc4828;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
.contact-form ul {
 padding:0;
	margin-top:20px;
}
.contact-form ul li {
 list-style:none;
 width:49%;
 margin-right:2%;
 float:left
}
.contact-form ul li input {
 padding:12px;
 background:#FFF;
 border:1px solid #d1d1d1;
 width:100%;
 margin-bottom:12px;
 font-size:15px;
 border-radius:4px
}

.contact-form textarea {
 padding:12px;
 background:#FFF;
 border:1px solid #d1d1d1;
 width:100%;
 margin-bottom:12px;
 height:200px;
 font-size:15px;
 border-radius:4px
}
.contact-form input[type="submit"] {
 background:rgb(25,84,162);
 background:linear-gradient(90deg,rgba(25,84,162,1) 0%,rgba(232,28,34,1) 100%);
 color:#FFF;
 font-size:20px;
 text-transform:uppercase!important;
 font-weight:600;
 padding:15px;
 border:2px solid #b10501;
 width:170px;
 border-radius:4px;
 cursor:pointer
}
.contact-form ul li:nth-child(even) {
 margin-right:0%
}


